a:link {color:#2c3651;}
a:visited {color:#1f5b8b;}
a:hover {color:#2c3651;}
a:active {color:#2c3651;}
.Wp-Artistic-Body-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-Text-1-P
{
    margin:0.0px 10.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body3-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body32-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-1-P
{
    margin:0.0px 0.0px 4.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-2-P
{
    margin:20.0px 0.0px 4.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-3-P
{
    margin:20.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-List-Paragraph-P
{
    margin:0.0px 0.0px 13.0px 48.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal22-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Slogan-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Subtitle-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Subtle-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Table-Body-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Times New Roman", serif;
}
.Wp-Hyperlink-C
{
    font-family:"Times New Roman", serif; color:#f27062; text-decoration:underline;
}
.Wp-Placeholder-C
{
    font-family:"Times New Roman", serif;
}